* {
    margin: 0;
    padding: 0;
    font-family: Arial, Helvetica, sans-serif;
}

h1 {
    text-transform: uppercase;
    padding-bottom: 3vh;
}

table {
    border-spacing: 4px;
}

td {
    border: 1px solid #dedede;
    width: 50px;
    height: 50px;
    margin-left: -1px;
    transition: background-color .3s ease;
}

td + .active {
    background-color: #7d95c4;
}

td + .active:hover {
    background-color: #627bae;
}

td + .deactivated {
    background-color: #bb6e5f;
}

td + .deactivated:hover {
    background-color: #bb6e5f;
}

td:hover {
    background-color: rgba(0, 0, 0, 0.05);
}

.wrapper {
    height: 100vh;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}

.difficulty {
    display: flex;
    flex-direction: row;
    padding-bottom: 2vh;
    
}

.difficulty div {
    margin-left: 2vw;
    margin-right: 2vw;
    padding-top: 10px;
    padding-bottom: 10px;
    text-decoration: underline;
    
    cursor: pointer;

}